---
name: Jacob Vosmaer
start_date: 2013-07-01
locality: Amsterdam
country: The Netherlands
role: <a href="/job-families/engineering/backend-engineer/">Staff Backend Engineer</a>,
  Scalability
reports_to: rachel-nienaber
picture: picture_jacob.png
twitter: jacobvosmaer
gitlab: jacobvosmaer-gitlab
departments:
- Engineering Function
- Infrastructure Department
- Delivery and Scalability Section
- Scalability Team
- Core Team Alumni
projects:
  gitlab-workhorse: maintainer
expertise: |
  <li>Git  <a href="/company/team/structure/#expert">expert</a></li>
  <li>Go Programming Language (GoLang) <a href="/company/team/structure/#expert">expert</a></li>
story: |
  Jacob became a professional software developer in 2012 after a brief academic career as a logician.
  He joined GitLab in 2013 as a Senior Service Engineer, helping customers install and maintain GitLab and working on GitLab.com infrastructure.
specialty: Infrastructure

